### Function

# GLib Thread init_with_errorcheck_mutexes

#### Declaration

    void
    g_thread_init_with_errorcheck_mutexes (
      gpointer vtable
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`vtable`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.